.video-page {

}

.video-player {

  & .video-js {
    width: 100%;
  }

  & .vjs-tech {
    height: 100% !important;
    width: 100% !important;
  }
}

.comments-list {
  margin: 4rem 0;
  max-height: 50rem;
  overflow-y: auto;

  &::-webkit-scrollbar {
    width: .6rem;
  }

  &::-webkit-scrollbar-track {
    background: $gray-light-color;
  }

  &::-webkit-scrollbar-thumb {
    background: $gray-dark-4-color;
    border-radius: 7rem;
  }

  &__item {
    display: flex;
    justify-content: space-between;
  }

  &__time {
    font-size: $main-font-size + .4rem;
    color: $gray-dark-4-color;
    font-weight: bold;
  }

  &__comment {
    margin: 0 4rem;
    width: 100%;

    &__date {
      font-size: $main-font-size - .3rem;
      color: $gray-dark-3-color;
    }

    &__user-name {
      font-size: $main-font-size  - .3rem;
      color: $gray-dark-3-color;
    }

    &__text {
      margin-top: 0;
      font-size: $main-font-size + .4rem;
      color: $gray-dark-4-color;
    }
  }

  &__buttons {
    width: 15rem;

    & button {
      display: inline-block;
      margin: 1rem 0;
      border: none;
      background: none;
      cursor: pointer;

      & i {
        color: $gray-dark-4-color;
        font-size: $main-font-size + 1rem;
      }
    }
  }
}

.comment {
  display: flex;
  opacity: .6;
  margin: 2rem 0;

  &__time {
    font-size: $main-font-size + .4rem;
    color: $gray-dark-3-color;
    font-weight: bold;
  }

  &__text {
    font-size: $main-font-size + .4rem;
    margin-left: 4rem;
    width: 100%;
    border: none;
  }
}

.approvo {
  background: $gray-light-1-color;

  & .main-container {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding: 5rem 0;
  }

  &__text {
    font-size: $main-font-size;
    color: $gray-dark-4-color;

    & a {
      font-weight: bold;
      color: $gray-dark-4-color;
    }
  }

  &__btn {
    display: flex;
    align-items: center;

    & .btn {
      padding: 0 4rem;
    }
  }
}

.tab-info-items {
  list-style: none;

  &__item {
    font-size: $main-font-size + .2rem;
    color: $gray-dark-3-color;
    padding: .5rem 0;
  }
}

.tab-assets-items {
  list-style: none;
  max-height: 30rem;
  overflow-y: auto;

  &::-webkit-scrollbar {
    width: .6rem;
  }

  &::-webkit-scrollbar-track {
    background: $gray-light-color;
  }

  &::-webkit-scrollbar-thumb {
    background: $gray-dark-4-color;
    border-radius: 7rem;
  }

  &__item {
    font-size: $main-font-size + .2rem;
    color: $gray-dark-4-color;
    padding: .5rem 0;
    cursor: pointer;

    &:hover {
      text-decoration: underline;
    }
  }
}

.tab-team-items {
  list-style: none;
  max-height: 30rem;
  overflow-y: auto;

  &::-webkit-scrollbar {
    width: .6rem;
  }

  &::-webkit-scrollbar-track {
    background: $gray-light-color;
  }

  &::-webkit-scrollbar-thumb {
    background: $gray-dark-4-color;
    border-radius: 7rem;
  }

  &__item {
    display: flex;
    justify-content: space-between;
    color: $gray-dark-4-color;
    margin: 1rem 0;
  }

  &__left {
    & p {
      font-size: $main-font-size + .2rem;
      margin: .5rem 0;
    }
  }

  &__right {
    & i {
      font-size: $main-font-size + 1rem;
      margin: .7rem;
    }
  }
}

.dialog {
  text-align: center;

  &__text {
    font-size: $main-font-size + .2rem;
  }

  &__btn {
    display: flex;
  }
}




























